## ruby-allocations 1.0.3

=== debian/changelog ===
ruby-allocations (1.0.3-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:42 +0000

ruby-allocations (1.0.3-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:34:57 +0000

ruby-allocations (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #811249)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Jan 2016 14:30:18 +0530
