=== debian/control ===
Source: ruby-allocations
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-allocations.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-allocations.git
Homepage: https://gitlab.com/gitlab-org/allocations
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-allocations
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: tracking of retained objects in CRuby
 Library for counting the amount of objects that have been allocated but not
 released yet. Tracking this makes it easier to see if objects are being leaked
 over time and if so what kind of objects. This library does _not_ provide any
 insight into where objects are being leaked or why.
